[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# Register

Registers components in the unit for use in the Lazarus IDE.

## Declaration

Source position: filectrl.pp line 231

`procedure Register;`

## Description

Register is a procedure used to register components in the unit for use in the Lazarus IDE. Register calls RegisterComponents to add the TFileListBox and TFilterComboBox components on the Misc tab in the Lazarus IDE.